.navigation, .breadcrumbs, .catalog-category-view .page-main .breadcrumbs, .catalog-category-view .page-main .columns, .page-header .header.panel, .header.content, .footer.content, .page-wrapper > .widget, .page-wrapper > .page-bottom, .block.category.event, .top-container, .page-main, .page-container > .content, .jumbotron > .container{max-width:1480px;}
.page-header .block-search .input-text{border-color:#111827;background:transparent;}
.page-header .block-search.inline .action.close{color:#000;}
.page-title-wrapper .page-title, .catalog-product-view .column.main > .block .block-title [role="heading"]{font-family:'Montserrat', sans-serif;;font-weight:600;}
div.block .block-title strong, .block.askit-question-form > .block-title strong, .contact.form .legend, .column.main .block-title [aria-level="3"], div.block .content-heading [role="heading"]{font-family:'Montserrat', sans-serif;;font-weight:600;}
body{
    font-family:'Montserrat', sans-serif;
    font-style: normal;
}
.libre{
    font-family: 'Libre Baskerville', serif;
  font-style: italic;
}
.catalog-product-view .main .container>.block .block-title strong {
    font-weight: 700;
    font-size: 2.8rem;
    line-height: 3.8rem;
    font-style: normal;
}


.page-footer .footer-toolbar-bottom>.content {
    display: block;
}

.product-item {
font-size: 1.5rem;
}
.product-item .mgz-hide-price{
    display: none;
}
.categorypath-produkter .filter-options{
    display: none;
}
.cms-om-victoria-vynn .page-main,
[data-content-type=row][data-appearance=contained],
.category-view .category-description {
    font-family:'Montserrat', sans-serif;
    max-width: 100%;
    width: 100%;
    padding-left: 0px;
    padding-right: 0px;
    font-size: medium;
    font-style: normal;
}
.product.data.items.expanded > .title h2 {
    font-size: 2.4rem;
}

}

.category-view .page-title-wrapper {
    display: none;
}
.category-view .category-description div{
    padding: 0 !important;
}
.category-view .mgz-element-text{
    max-width: 850px;
}
.category-cms, .category-image, .category-description {
    margin-bottom: 0;
}
 .page-products.page-layout-1column .products-grid .product-item, .page-layout-1column .products-grid .product-item, .wishlist-index-index.page-layout-1column .products-grid .product-item, .page-layout-1column .block.widget .products-grid .product-item {
    width: calc(100%/5 - 6px - .1px);
  }
.fotorama-item{
    filter: contrast(94%);
}
.product-item-info{
    width: 100%;
}
.product-options-wrapper{
    display: none;
}


.product-info-main .mgz-hide-price .effect.effect-1 {
    padding: 16px;
    font-size: 20px;
    width: auto;

 }
.page-title-wrapper .page-title{
  
  display: none;
}
.product-item-link,
 .catalog-product-view .column.main > .block .block-title [role="heading"] {
    text-align: left !important;
    font-style: normal;
}
.block-title{
    font-size: 94px;
}
h1.mgz-element-heading-text,
.soldtogether-swiper .block-title strong,
h1, h2{
    line-height: 1;
}
.post-list .post-info .post-title-wrap h3 a,
.footer .block-title {
    font-style: normal;
}
.mgz-btn {
    background-color: #FFF;
    margin-top: 10px;
}
.cms-index-index  header.page-header.configurable {
    z-index: 140;
    background: transparent;
    border: 0;
}
.cms-index-index .page.messages {
    position: absolute;
    top: 110px;
    left: 0;
    right: 0;
    z-index: 99;
}
.cms-index-index .logo img {
    max-height: 60px;
    filter: brightness(0) invert(1);
}

.cms-index-index .navigation .level0>.level-top {
    color: #FFF;
}
.cms-index-index .navigation .level0>.level-top:hover {
    color: #F3F3F3;
}
.cms-index-index .mgz-video {
    margin-top: -101px;
}
.product-social-links,
.actions-secondary,
.tocart{
 display: none !important;   
}
.product-item-name, .product.name a{min-height:39px;}
.algolia-instant-selector-results{
    max-width: 1480px;
}
.algolia-infos{line-height:3.5;}
.page-title-wrapper{
    text-align: center;
}
h1.mgz-element-heading-text {
    font-weight: 600;
    font-size: 5.6rem;
}
.amform-form .action.primary, .amform-parent .action.primary, .amform-form .block-authentication .action.action-login, .amform-parent .block-authentication .action.action-login {
    background: #000;
}
.amform-form .action.primary:hover, .amform-parent .action.primary:hover, .amform-form .block-authentication .action.action-login:hover, .amform-parent .block-authentication .action.action-login:hover {
    background: #454545;
}
.block.related .block-content .swiper-container, .block-carousel .block-content .swiper-container, .highlight-carousel .block-content .swiper-container, .block-testimonials .block-content .swiper-container, .block-viewed-products-grid .block-content .swiper-container, .argento-swiper-wrapper .products-grid{margin-top:0;}
.amcform-toolbar {
    width: 100%;
}
.logo img {
     max-height: 60px;
}
.block-viewed-products-grid{
    text-align: center;
}
.block-viewed-products-grid .block-title{
    max-width: 100%;
}
div.block-viewed-products-grid .block-title strong{
    font-size: 4rem;
    text-align: center !important;
}
h2 {
    font-size: 4.0rem
}
.flex-col-right {
    margin-top: 12px;
    justify-content: flex-end
}
.footer .block-title {
    margin-bottom: 15px;
}
.header .md-flex {
   width: 100%;
   z-index: 3333;
}
.flex-col-left.md-flex,
.flex-col-right.md-flex {
    width: 45%;
}
.flex-col-center.md-flex {
    width: 10%;
}
.toolbar select {
    padding: 7px 24px 7px 14px;
}
.page-layout-1column .filter-options-title{
    background-color: #fff !important;
}
li.product-item {
    position: relative;
}

select{
        background-color: #fff !important;
background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' fill='none' viewBox='0 0 20 20'%3e%3cpath stroke='%236b7280' stroke-linecap='round' stroke-linejoin='round' stroke-width='1.5' d='M6 8l4 4 4-4'/%3e%3c/svg%3e");
    background-position: right .5rem center;
    background-repeat: no-repeat;
    background-size: 1.5em 1.5em;
}

.block.related .block-content .swiper-container, .soldtogether-swiper .block-content .swiper-container {
    padding: 86px 0 30px;
    margin-top: -86px;
}

.category-view h1 {
    margin: 25px 0 8px;
}
.filter-options-item-manufacturer{
    display: none;
}
.product.data.items .item.content {
    position: relative;
    z-index: 2;
}
.ais-InfiniteHits-list{padding-top:20px;}
ol.ais-InfiniteHits-list {
  display: flex;
  flex-wrap: wrap;
  margin-bottom: 30px;
}
li.ais-InfiniteHits-item{
    width: calc(100% / 5 - 15px - 0.1px) !important;
    margin: 0 0 12px 15px !important;
  }
.ais-InfiniteHits-item .result-wrapper, .ais-Hits-item .result-wrapper {
  padding: 20px 0px;
}
.result-content{position:relative;}
.result-sub-content .price{display:none;}
.result-sub-content form {
  position: absolute;
  top: 0;
  top: 10px;
  right: 10px;
  z-index: 1;
  opacity:0;
  transition:opacity .2s,transform .2s;
}
.result-wrapper:hover .result-sub-content form {
  opacity: 1;
}
.result-wrapper .tocart::before {
  background-image: url('data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0iVVRGLTgiPz48c3ZnIHZpZXdCb3g9IjAgMCAyNCAyNCIgZmlsbD0ibm9uZSIgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIj48cGF0aCBkPSJNNCA4Ljc4NzM2SDIwVjIwLjc4NzRINFY4Ljc4NzM2WiIgc3Ryb2tlPSJjdXJyZW50Q29sb3IiIHN0cm9rZS13aWR0aD0iMiIvPjxwYXRoIGQ9Ik0xNiAxMS43ODc0VjYuNzg3MzhDMTYgNC41NzgyNSAxNC4yMDkxIDIuNzg3MzYgMTIgMi43ODczNkM5Ljc5MDg4IDIuNzg3MzYgOC4wMDAwMyA0LjU3ODI1IDguMDAwMDMgNi43ODczOFYxMS43ODc0IiBzdHJva2U9ImN1cnJlbnRDb2xvciIgc3Ryb2tlLXdpZHRoPSIyIi8+PC9zdmc+');
  width: 22px;
  height: 22px;
  content: '';
  display: inline-block;
  background-size: contain;
  background-position: 50% 50%;
  text-rendering: auto;
  -moz-osx-font-smoothing: grayscale;
}

.result-wrapper .tocart {
  background: #fff;
  margin: 0;
  line-height: 1;
  padding: 9px;
  border-radius: 100%;
  background: #fff;
}
.result-wrapper .tocart:hover {
  background: #fff;
  border:0;
}
.result-wrapper .tocart span {
  position: absolute;
  width: 1px;
  height: 1px;
  overflow: hidden;
  margin: -1;
}
.result-wrapper .result-thumbnail{
    background-color:#f8f8f8;
    display: flex;
    justify-content: center;
    align-items: center;
    min-height:270px;
}
.result-wrapper .result-thumbnail img{
    border-radius:4px;
    filter:contrast(94%);
}
.result-wrapper .text-ellipsis{font-size:1.6rem;color:#000;font-weight:400;line-height:1;}
.result-wrapper .price{text-align:left;color:#000; font-size:16px;}
button.ais-SearchBox-reset{background:#fff;top:2px;height:29px;right:2px;z-index:98;}
#algolia_instant_selector .sort-by-label.pull-left{display:none;}
.soldtogether-swiper .details-wrapper{display:none !important;}
.swiper-wrapper .soldtogether-tocart{display:none;}
.soldtogether-swiper .field.choice:has(.soldtogether-tocart){
    background:transparent;
    border:0 none;
    position:absolute;
    right:10px;
    top:10px;
    z-index:9;
}
.soldtogether-swiper .field.choice:has(.soldtogether-tocart):hover{background:transparent;border:0 none;}
.soldtogether-swiper .field.choice:has(.soldtogether-tocart){padding:0;}
.soldtogether-swiper .field.choice:has(.soldtogether-tocart) > label{padding:7px;}
.soldtogether-swiper .field.choice:has(.soldtogether-tocart) > label span {
  width: 1px;
  height: 1px;
  position: absolute;
  overflow: hidden;
}
.soldtogether-swiper .field.choice:has(.soldtogether-tocart) > label{background:#fff;border-radius:100%;}
.soldtogether-swiper .field.choice:has(.soldtogether-tocart) > label::before {
  content: '';
  background-image: url('data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0iVVRGLTgiPz48c3ZnIHZpZXdCb3g9IjAgMCAyNCAyNCIgZmlsbD0ibm9uZSIgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIj48cGF0aCBkPSJNNCA4Ljc4NzM2SDIwVjIwLjc4NzRINFY4Ljc4NzM2WiIgc3Ryb2tlPSJjdXJyZW50Q29sb3IiIHN0cm9rZS13aWR0aD0iMiIvPjxwYXRoIGQ9Ik0xNiAxMS43ODc0VjYuNzg3MzhDMTYgNC41NzgyNSAxNC4yMDkxIDIuNzg3MzYgMTIgMi43ODczNkM5Ljc5MDg4IDIuNzg3MzYgOC4wMDAwMyA0LjU3ODI1IDguMDAwMDMgNi43ODczOFYxMS43ODc0IiBzdHJva2U9ImN1cnJlbnRDb2xvciIgc3Ryb2tlLXdpZHRoPSIyIi8+PC9zdmc+');
  width: 22px;
  height: 22px;
  background-size: contain;
  background-position: 68% 72%;
  display: inline-flex;
  text-rendering: auto;
}

.breadcrumbs .items {
    padding-left: 0;
}
.products-grid .product-item .prolabels-wrapper .actions-primary + .actions-secondary > .action::before{border:0 none !important;}
.page-footer .footer.content{display:none;}
.payment-logos li {
  display: inline-block;
}
.payment-logos li.master {
  padding: 0 0 0 12px;
  vertical-align:middle;
}
.payment-logos li img {
  max-width:190px;
}
.header.content {
    max-width: 1514px;
}
.block-search input{
    background: #FFF;
    border-radius: 0;
}
.catalog-product-view .columns .column.main {
    max-width: 1480px;
    margin: 0 auto;
    float: none;
    width: 100%
}
.product-social-links .action.towishlist:before, .block-bundle-summary .action.towishlist:before, .product-item .action.towishlist:before, .table-comparison .action.towishlist:before {
    background-image: none;
    font-size: 20px;
    line-height: 22px;
    font-weight: 600;
}   
.category-view:not(:has(.category-image)) {
    min-height: clamp(5vh, 50px, 20vh);
}
.toolbar {
    display: block;
}
.sorter-label{
    display: none;
}
.amazon-stripe .block-content .amazonstyle-images,
.product-image-container{
    background: #f8f8f8;
}
@media (max-width: 769px), print {
    
.mgz-element.f6e602q .mgz-element-heading-text {
    font-size: 64px;
    line-height: 72px;
}

    
}
@media only screen and (max-width: 768px) {
    .flex-col-center.md-flex{margin:0 auto; width:15%;}
  .page-header .header.content .logo {
    float:none;
    margin-left: 0;
  }
}
@media (min-width: 769px), print {
    
            .page-layout-1column .block.widget .products-grid .product-item:nth-child(3n+1) {
            margin-left: 6px;
        }
    .amazon-stripe .block-content .amazonstyle-images {
        align-items: start;
    }
    h1 {
        font-size: 3rem;
        margin-bottom: 2rem;
    }
    
    .navigation {
        font-weight: 500;
    }
    .page-header .wishlist .icon{
      width: 24px;
      height: 24px;
    } 
      .page-header .switcher-customer .switcher-trigger .icon{
      width: 22px;
      height: 22px;
    }
        .page-header .minicart-wrapper .action.showcart:before, .page-header .minicart-wrapper .action.showcart.active:before, .page-header .minicart-wrapper .action.showcart.active:before, .page-header .minicart-wrapper .action.showcart.active.active:before{
      width: 25px;
      height: 25px;
    }
    
    .block-search {
            padding-left: 0;
            width: 200px;
    }

 }   
@media (max-width: 767px), print{
    .post-list .post-container{display:block;}
    .post-list .post-container .post-image{width:100%;}
    .post-list.modern .post-info{width:100% !important; max-width:none !important;}
    .post-list.modern .post-item:nth-of-type(2n+1) .post-info{padding:0 0 0 25px !important;text-align:left !important;}
    .page-layout-1column .products-grid .product-item, .page-products.page-layout-1column .products-grid .product-item, .page-layout-1column .products-grid .product-item{width:calc(100%/3 - 6px);}

}

@media screen and (min-width: 640px) {

    body[class].page-products .products-grid .product-item,
    body[class] .products-grid .product-item,
    body[class].wishlist-index-index .products-grid .product-item,
    body[class] .block.widget .products-grid .product-item {
        width: calc(100% / 3 - 6px - 0.1px)
    }

    body[class] .column.main .products-grid .product-item:nth-child(n) {
        margin: 0 0 6px 6px
    }
}

@media screen and (min-width: 1024px) {

    body[class].page-products .products-grid .product-item,
    body[class] .products-grid .product-item,
    body[class].wishlist-index-index .products-grid .product-item,
    body[class] .block.widget .products-grid .product-item {
        width: calc(100% / 4 - 6px - 0.1px)
    }

    body[class] .column.main .products-grid .product-item:nth-child(n) {
        margin: 0 0 6px 6px
    }
}

@media screen and (min-width: 1280px) {

    body[class].page-products .products-grid .product-item,
    body[class] .products-grid .product-item,
    body[class].wishlist-index-index .products-grid .product-item,
    body[class] .block.widget .products-grid .product-item {
        width: calc(100% / 5 - 6px - 0.1px)
    }

    body[class] .column.main .products-grid .product-item:nth-child(n) {
        margin: 0 0 6px 6px
    }
}
